/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/* -------------- BREADCRUMB --------------
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.breadcrumb-section {
    position: relative;
    padding: 120px 0;
    overflow: hidden;
}

/* The Background Image Layer */
.breadcrumb-parallax-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 140%;
    background-size: cover;
    background-position: center;
    z-index: 1;
}

/*.breadcrumb-overlay {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background: rgba(152, 147, 141, 0.3);*/
/*    z-index: 2; !* Middle Layer *!*/
/*}*/

.breadcrumb-content-wrapper {
    position: relative;
    margin-top: 5rem;
    z-index: 3; /* Top Layer - Above the dark overlay */
}

.breadcrumb-active a,
.breadcrumb-active p {
    font-size: 24px !important; /* Larger text */
    font-weight: 700 !important; /* Bold */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); /* Extra pop */
}

.breadcrumb-active i {
    font-size: 20px !important;
    color: rgb(255, 255, 255);
    margin: 0 15px;
    animation: slidingArrow 3s infinite;
}

.breadcrumb-title-section {
    display: flex;
    border-radius: 10px;
    padding: 10px;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(10px);
    transition: all 0.3s ease;
}

.parent-breadcrumb {
    color: #ffffff !important;
}

.child-breadcrumb {
    color: rgba(255, 255, 255, 0.65);
}
